allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  3f78ad77-a0b4-40db-bcd6-5b0b3b4ab4ad:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-02T19:55:48+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 8c982580-a2f6-4ddd-b514-64b03f732be1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-02T20:02:06+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: sectionHeading
            instructions: 'for e.g. "Still have questions?"'
            label: 'Section Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 66962652-75fe-47de-baec-55e4fc682a2c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-02T20:02:06+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d03c1783-dc97-44b5-a9b6-41eb20ef7386 # Text Area - Simple
            handle: sectionDescription
            instructions: 'Example: “Our team is here to help. Get in touch for personalized advice.”'
            label: 'Section description'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 02bbffce-9901-4d78-8735-e9ffcf43516d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-02T20:02:06+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: primaryButtonText
            instructions: 'Example: “Book Consultation”'
            label: 'Primary Button Text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d53763b9-3aa1-46c7-86ae-41b7b60dc343
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-02T20:02:06+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: primaryButtonUrl
            instructions: null
            label: 'Primary button URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: beab3711-acd0-4f59-9d50-fd5554a44054
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-02T20:02:06+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: eb509daa-6f9f-4a37-99b9-4564ce8baceb # Section Background
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 37c1e4a7-843a-47db-a135-c26b80d0a6f7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-06T09:48:58+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: contactNumber
            instructions: null
            label: 'Contact Number'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bdc3b295-e08d-4ba1-ad49-47f7a9fb1655
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-04-06T09:48:58+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5255cd18-4f37-4112-b6bb-070514da0eae # Contact Mode: Message
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 59b92d9c-85a9-4d6c-825f-bf0857b5ffa7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-02T20:02:06+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 922aab16-db12-4e15-a3ef-88a4c9de0705 # Featured on Homepage
            handle: showSecondaryButton
            instructions: null
            label: 'Show Secondary Button'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 209bc342-909a-4162-b9dc-50fad3dd2f69
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9851b5e5-edd7-4117-aee2-50a76d446ccc
        userCondition: null
    thumbFieldKey: null
handle: callToActionSection
hasTitleField: true
icon: null
name: 'Call To Action Section'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
